
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width: 1270px;background:#FEC20A;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }
@font-face {
  font-family: 'Aachen Bold Plain';
  src: url('/shared/fonts/Aachen Bold Plain.ttf')  format('truetype');}

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;}
#test{background: #000;}

.inside { width:100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: #fff;padding-bottom: 145px;}
#wrapper .content .inside { width: 1170px; padding: 20px; line-height: 20px; background: #fff; }
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 0 0px 0;margin-top: -162px;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: 42px; padding: 27px 0 22px 0px; margin-bottom: 40px; font-size: 31px; color: #06299d; position: relative; background: url('/pics/pagetitle_bg.png') no-repeat left bottom;font-family: 'Anton', sans-serif;
left: -2px;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 16px;color: #282828;line-height: 1.3;}

/* Top */
#top { position: relative; position: relative; top: 0; background: #fff; width: 100%;border-top: 5px solid #fec20a;border-bottom: 5px solid #fec20a;}
#top #inner {position: relative; width: 1170px; height: 30px; margin: 0 auto; background: none;}
#marquee-new{  float: left; position: relative;padding-top: 3px;left: 15px;}
#tabs { width: 362px; height: 30px; padding: 0; background: none; float: right; position: relative;left: 1px;z-index: 10000;}
#tabs #apply-link{text-transform: uppercase;line-height: 31.5px;height: 30px;text-align: center;display: block;outline: none;background: #021f8a;width: 102px;color: #fec20a;font-family: 'Muli', sans-serif;font-weight: 400;font-size: 12px;text-decoration: none;
position: relative;float: left;letter-spacing: 0.3px;}
#tabs #apply-link:hover{color: #fff;}
#tabs #contact-link{text-transform: uppercase;line-height: 30.5px;height: 30px;text-align: center;display: block;outline: none;background: #fec20a;width: 102px;color: #0c2fa0;font-family: 'Muli', sans-serif;font-weight: 700;font-size: 12px;text-decoration: none;
position: relative;float: left;letter-spacing: 0.1px;}
#tabs #contact-link:hover{color: #fff;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:92px!important; height: 30px;cursor: pointer;}
#preGoogle { position: relative;float: left; left: 0; bottom: 0; height: 30px!important; display:block; overflow:hidden; background:#e4e4e4 url('/pics/translate.png') no-repeat left 9px top 10px; border:0; }
#search { float: left; margin-right: 0px;position: relative;height: 30px;width: 32px;background: #f4ba0c;}
#search form { margin: 0; }
#search #search-field { width: 90px; height: 30px; border:0px; padding: 0px 6px; background: none; font-size: 12px; color: #0c2fa0; background: #fec20a;font-family: 'Muli', sans-serif;font-weight: 700;position: absolute;top: 30px;right: 0;display: none;}
#search #search-img { vertical-align: top;margin-top: 8px;margin-left: 7px;}
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 1px; }
#login { width: 32px; margin: 0 auto;position: relative;float: left;background: #E4E4E4;}
#login #click { width: 32px; height: 30px; padding-top: 0px; display: block; position: relative; z-index: 1;background: url('/pics/login_icon.png') no-repeat left 11px center;}
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; position: absolute; background: #E4E4E4;position: absolute;right: 0;}
#student-vault-vertical, #login #form, #login #form a {color: #0c2fa0 !important;font-family: 'Muli', sans-serif;}

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: url('/pics/header_bg.png') repeat-x center top;border-bottom: 5px solid #f4ba0c;}
#wrapper #header{background: #06299D url('/pics/header_bg.png') repeat-x center top;}
#header .inside { position: relative; height:157px;margin: 0 auto;width: 1170px;}
#header-name {position: absolute;left: 161px;top: 18px;background: url('/pics/header_name.png') no-repeat;outline: none; width: 466px; height: 124px;z-index: 12;color: #fff;}
#header .logo { width: 182px; height: 183px; background: url('/pics/header_logo.png') no-repeat; position: absolute; top: -12px;outline: none;left: -27px;z-index: 12;color: #fff;}

/* Navigation menu */
#menu { width: 844px; height: 54px;margin: 0 0 0 258px; position: relative; top: 112px;}
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 42%; position: relative;  }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 18px; display: block; text-align: center; padding:13px 1px 18px; font-size: 14px; letter-spacing: 0.3px; text-decoration: none; color: #fec20a; font-weight: 700;text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;outline: none;z-index: 9999;position: relative;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a { color: #092175; background: #fec20a; }
#nav_items_0 li:hover a:before, #nav_items_0 li.over a:before {width: 0;height: 0;border-top: 25px solid #fec20a;border-bottom: 24px solid #fec20a;border-left: 23px solid transparent;position: absolute;left: -23px;right: 0;content: "";top: 0;}
#nav_items_0 li:hover a:after, #nav_items_0 li.over a:after {content:"";position:absolute;height:0;width:0;left:100%;top:0;border:25px solid transparent;border-left: 22px solid #fec20a;}

#nav_items_0 li.nav_item_last ul li:hover ul {left:-100%}
.ie8 #nav_items_0 li a {padding: 13px 5px 18px;font-size: 19px;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 224px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul { left: auto; top: auto; background: none; margin-left: -23px;background: #fec20a;padding-top: 10px;padding-bottom: 10px;}

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 8px 24px; height: auto; width: 176px;font-size: 17px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; 
	font-variant: normal;font-weight: 400;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a { color: #00233d; background: none; }

#nav_items_0 li ul li a:hover, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover { color: #fff; background: #06299d; }

#nav_items_0 li:hover ul li a:before, #nav_items_0 li.over ul li a:before,
#nav_items_0 li ul li:hover ul a:before, #nav_items_0 li ul li.over ul a:before,
#nav_items_0 li ul li ul li:hover ul a:before, #nav_items_0 li ul li ul li.over ul a:before,
#nav_items_0 li ul li ul li ul li:hover ul a:before, #nav_items_0 li ul li ul li ul li.over ul a:before {border-top: 0px;border-bottom: 0px;border-left: 0px;}

#nav_items_0 li:hover ul li a:after, #nav_items_0 li.over ul li a:after,
#nav_items_0 li ul li:hover ul a:after, #nav_items_0 li ul li.over ul a:after,
#nav_items_0 li ul li ul li:hover ul a:after, #nav_items_0 li ul li ul li.over ul a:after,
#nav_items_0 li ul li ul li ul li:hover ul a:after, #nav_items_0 li ul li ul li ul li.over ul a:after  {border:0px;border-left: 0px;}

li.nav_items_0  { padding-right: 15px!important; background: none; }
.ie8 li.nav_items_0{padding-right: 15px!important;}

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top { width:100%; position: relative;border-bottom: 4px solid #f4ba0c;}

/* Video */
.video {width: 100% !important; height: auto; max-height:932px; overflow: hidden !important;position: relative;top: -54px;background-color: #000;}
.video-overlay {position: absolute; left: 0; top: 0; height:932px; width: 100%; z-index: 1; opacity: 0.1;background: url('/pics/pattern_overlay.png') repeat;}

#video-caption{width: 1172px;position: relative;margin: 0 auto;height: 73px;background: #06299d;margin-top: -127px;left: -2px;z-index: 2;}
#video-caption p{margin: 0;font-size: 54px;font-family: 'Graduate', cursive;text-align: center;line-height: 70px;color: #fff;letter-spacing: 0.2px;font-weight: 400;padding-left:2px;}
#video-caption p span{text-transform: capitalize;}

#rows-wrapper,.rows{width: 100%;position: relative;}
#rows-wrapper{background: #f0f0f0;}
.row-inner{width: 1170px;position: relative;margin: 0 auto;}

/* First Row */
#first-row{height: 1077px;background: #f0f0f0;}
#first-row-inner{left: -3px;}
#first-row-inner #heading {color: #06299d;font-family: 'Anton', sans-serif;font-size: 40px;font-size: 40px;outline: none;font-weight: 400;background: url('/pics/news_bg.png') no-repeat left bottom;padding-top: 40px;line-height: 1.0;padding-bottom: 17px;}

#first-row-inner #news-link{position: absolute;right: -2px;background:#fec20a;color: #06299d;font-weight: 700;font-family: 'Muli', sans-serif;text-transform: uppercase;font-size: 14px;text-decoration: none;outline: none;width: 110px;height: 46px;
line-height: 46px;text-align: center;top: 78px;}
#first-row-inner #news-link:hover{color: #fff;background:#06299d;}
#first-row-inner .bx-wrapper{left: 1px;margin-top: 26px;}
#first-row .homepage-news .bx-wrapper .bx-prev { background: #000 url('/pics/leftArrow.jpg') center center no-repeat;left: -52px;color: #fff !important; width: 39px; height: 39px;-pie-background: url('/pics/leftArrow.jpg') center center no-repeat;behavior: url('/shared/pie.htc');}
#first-row .homepage-news .bx-wrapper .bx-next {background: #000 url('/pics/rightArrow.jpg') center center no-repeat;right: -52px;color: #fff !important; width: 39px; height: 39px;-pie-background: url('/pics/rightArrow.jpg') center center no-repeat;behavior: url('/shared/pie.htc');}
#first-row .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: 223px !important;z-index: 1 !important;}
#first-row .bx-viewport{height: 380px !important;}
#first-row-inner a{display: block;text-decoration: none;}
#first-row .homepage-news li {background: #fff; border: 0;}
#first-row .homepage-news .news-wrap {padding: 10px 18px 30px; margin: 0;height: 178px;}
#first-row  .homepage-news .news-text {font-family: 'Muli', sans-serif;  color: #343434; font-size: 15.12px; font-weight: 400;line-height: 1.55;letter-spacing: 0.2px;}
#first-row  .homepage-news .news-title a {font-size: 18.9px; color: #06299d; font-family: 'Muli', sans-serif; font-weight: 700;outline: none;line-height: 1.18;display: block;margin: 0 0 18px !important;}
#first-row .homepage-news .news-title a:hover{color: #fec20a !important;}
#first-row .homepage-news .news-thumb{width: 210px !important;position: relative;height: 157px !important;}

/* Second Row */
#second-row{background: url('/pics/second_row_bg.jpg') no-repeat center top;background-size: cover;min-height: 613px;background-color: #000;}
#second-row-inner{background: url('/pics/column_bg.png') repeat-y center top;padding-top: 34px;min-height: 613px;}
#second-row-wrap{background: url('/pics/second_row_wrap.png') repeat-y center top;min-height: 613px;position: relative;left: -2px;}
#left-column {margin-left: 0px; width: 405px; margin-right: 0px; position: relative; float: left; display: inline-block;background: #fff;}
#right-column {margin-left: 41px; width: 724px; margin-right: 0px; position: relative; float: left; display: inline-block;}

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a {width: auto;height: 90px;font-size: 38px;text-decoration: none;font-weight: normal;margin: 0;padding: 0px 0 7px 0px;color: #06299d;display: block;outline: none;font-family: 'Anton', sans-serif;text-transform: uppercase;
line-height: 1.05;letter-spacing: 0.7px;}
#left-column section h2 a{background: url('/pics/left_column_bg.png') no-repeat left 2px bottom;padding-left: 3px !important;}
#right-column section h2 a{color: #fff !important;background: url('/pics/right_column_bg.png') no-repeat left 2px bottom;}
#right-column section h2 a span{color: #fec20a;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; background: none;}

/* Events */
#events #hp-events .v3 .dayInfoWrap {background: #fec20a;width: 60px;height: 60px;border-radius: 0px;padding: 0px;margin-top: 1px;margin-left: -2px;}
#events .container{padding-top: 18px;padding-right: 5px;}
#events #hp-events .v3 span.month {font-size: 14.57px;font-family: 'Open Sans', sans-serif;font-weight: 600;color:#040404;text-transform: uppercase;margin-top: 6px;margin-left: -1px;}
#events #hp-events .v3 span.day {font-size: 32.56px;font-family: 'Aachen Bold Plain', sans-serif;color:#040404;margin-top: -5.5px;font-weight: 400;margin-left: -1px;}
#events #hp-events .v3 ul {padding-left: 85px;}
#events #hp-events ul li.event div {font-size: 16px; color: #000000; font-family: 'Muli', sans-serif; font-weight: 400;}
#events #hp-events ul li.event div a {outline: none;text-decoration: none;font-size: 20px; color: #000000; font-family: 'Muli', sans-serif; font-weight: 700;}
#events #hp-events ul li.event div a:hover{color: #06299d;}
#events #hp-events .hpeventlinks div a {outline: none;font-weight: 700;color:#06299d;font-family: 'Muli', sans-serif;text-transform: uppercase;font-size: 14px;text-decoration: none;outline: none;height: 46px;line-height: 46px;text-align: center;background: #fec20a;
width: 110px;height: 46px;position: absolute;left: -2px;display: block;}
#events #hp-events .hpeventlinks div a[target]{width: 157px;left: 122px;}
#events #hp-events .hpeventlinks div a:hover{background-color:#06299d;color: #fff;}
#hp-events .hpeventlinks{margin-left: 0px !important;height: 46px;}
#events .time span:first-child, #events .location span:first-child{display:none;}
#events-page #events.v1 .event span.location {padding-left: 3px;padding-top: 1px;}
#events-page #events .event .title a, #events-page #events.v1 .event span.location {float: left;}
#events-page #events.v1 .dayeventwrap {padding-bottom: 15px;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a {text-decoration: none; font-weight: 700;font-size: 18px; color: #ffffff; font-family: 'Muli', sans-serif;outline: none;}
#wrapper-index .content section table a:hover{color: #fec20a;}
#wrapper-index .content table #l {padding-top: 10px;left: -1px;position: relative;} /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 0px; padding: 7px 7px 9px 7px; }
#wrapper-index .content table #r b a { display: block; margin-top: 51px; text-decoration: none; outline: none;font-weight: 700;color:#06299d;font-family: 'Muli', sans-serif;text-transform: uppercase;font-size: 14px;text-decoration: none;outline: none;height: 46px;line-height: 46px;text-align: center;background: #fec20a;
width: 110px;height: 46px;position: relative;left: -18px;}
#wrapper-index .content table #r b a:hover{background-color:#06299d;color: #fff;}

/* Links */
#links .container{padding-top: 14px;}

/* Third Row */
#third-row{height: auto;background: #fff url('/pics/third_row_bg.png') no-repeat center top;}
#third-row-inner{left: -4px;}

/* Featured Photo Album */
#album-section{width: 362px;position: relative;float: left;margin-top: 38px;}
#album-section .HPFeaturedAlbums {margin-bottom: 10px; position: relative;}
#album-section .HPFeaturedAlbums h2 {width: auto;height: 90px; font-size: 38px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 6px 0px;  color: #06299d; display: block; background: url('/pics/album_bg.png') no-repeat left bottom;font-family: 'Anton', sans-serif;
text-transform: uppercase;line-height: 1.05;letter-spacing: 0.7px;}
#album-section .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; padding: 51px 0 0px; background: #fff;}
#album-section .HPFeaturedAlbums ul {margin-top: 0;}
#album-section .HPFeaturedAlbums ul li {margin-bottom: 30px;box-shadow: none !important;-webkit-box-shadow: none !important;padding: 0px !important;overflow: visible !important;border: 0px !important;border-bottom: 4px solid #06299d !important;margin-left: 2px;}
#album-section .HPFeaturedAlbums ul li h3 {background: #fec20a; text-shadow: none;border-top: 5px solid #fff;position: relative;top: 4px;}
#album-section .HPFeaturedAlbums ul li h3 span {text-align: center; text-decoration: none; font-weight: 600; height: 43px; display: block; line-height: 38px;color: #343434;font-family: 'Muli', sans-serif;font-size: 18px;outline: none;}

/* Featured Video */
#video-section{float:left;position:relative;width:766px;margin-left: 42px;margin-top: 38px;left: 4px;}
.HPVideo {margin-bottom: 10px; position: relative;}
#video_player1{border-bottom: 4px solid #06299d;}
.HPVideo h2 a {width: auto;height: 27px; font-size: 17px; text-decoration: none; font-weight: normal; margin: 0; padding: 0px 0 0 0px;  color: #fff; display: block; background: purple;display: none;}
.HPVideo .videowrapper {position: relative; margin-top: 0; padding: 0px 0 0px; background: #fff;}
.HPVideo p {padding: 0; margin: 0;background: #fec20a;border-top: 5px solid #fff;}
.HPVideo p a {text-align: center; text-decoration: none; font-weight: 600; height: 53px; display: block; line-height: 50px;color: #343434;font-family: 'Muli', sans-serif;font-size: 18px;outline: none;}

#third-row .row-inner section h2 a { color: #06299d; font-family: 'Anton', sans-serif; font-size: 45px; outline: none; font-weight: 400; background: url('/pics/news_bg.png') no-repeat left bottom; padding-top: 40px; line-height: 1.0; padding-bottom: 15px; margin-bottom: 20px; height: 50px; letter-spacing: 1.2px; }

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #06299D !important; color: #fff !important;font-family: 'Open Sans', sans-serif !important;font-size: 16px !important;}
.light {background-color: #fdfafa !important;font-family: 'Open Sans', sans-serif !important;font-weight: 400 !important;font-size: 16px !important;color: #282828 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {}
#wrapper img.sub {margin-left: 20px;border: 0px;width: 245px;}
.light a img.sub{width: auto !important;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #06299d; margin-left: 20px;width: 245px !important;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 245px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 0px!important; margin: 0 0px -1px!important; zoom: 1; /* important for IE6 */ background: url('/pics/li_bg.jpg') no-repeat center bottom;}
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 10px 15px 10px 29px; margin: 0; display: block; font-size: 17px; text-align: left; position: relative; z-index: 0;line-height: 1.2;font-weight: 600;font-family: 'Open Sans', sans-serif;
outline: none;}
#pageNav ul li b,#pageNav ul li a:hover { background: #fec20a; color: #00233e;}
#pageNav ul li a { text-decoration: none; color: #fff; background: none; }
#pageNav ul li:hover{margin: 0 0px -1px!important;}
#pageNav ul li:last-child{background: none;}

/* Footer */
#footer { width: 100%; position: relative; bottom: 0; text-align: left;border-top: 5px solid #fec20a;background-color: #06299D;}
#footer-left{ background:url('/pics/footer_left.jpg') repeat-x center;height: 205px;position: relative;width: 100%;}
#footer-right{ background:url('/pics/footer_right.jpg') repeat-x center;height: 205px;position: absolute;width: 50%;right: 0;margin-top: -205px;}
#footer-center{ background:url('/pics/footer_center.jpg') no-repeat center;height: 205px;position: relative;margin-top: -205px;}
#footer .inside { height: 205px; margin-top: 0; position: relative; background: none;width: 1170px;margin: 0 auto;margin-top: -205px;}
#footer span { margin: 0 5px; }
#footer #name {position: absolute; top: 31px; left: 265px;background: url('/pics/footer_name.png') no-repeat;width: 390px;height: 111px;outline: none;color:#fff;}
#logo { width: 248px; height: 157px; background: url('/pics/footer_logo.png') no-repeat; position: absolute; left: -18px; top: 46px; outline: none;color:#fff;}
#district-logo { width: 194px; height: 102px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute; right: 0px; top: 31px;outline: none;color:#fff;}
.address { color: #fff; padding: 8px 0 0 0; margin: 0; font-size: 12px; line-height: 22px; position: absolute; left: 765px; top: 27px;color: #343434;font-family: 'Muli', sans-serif;font-size: 15px;cursor: pointer;color: #fff;font-weight: 700;z-index: 1;}
#address-right{margin-top: 49px;}
.address .fx-no{margin-right: 0px !important;margin-left: 18.5px !important;}
#edunet { width: 186px; height: 25px; background: url('/pics/edunet_white.png') no-repeat; position: absolute; left: 494px; bottom: 10px;outline: none;color:#fff;}




.non-d {
    position: absolute;
    top: 176px;
    right: 0px;
    text-decoration: none;
    font-weight: 700;
    color: #06299d !important;
    font-size: 16px;
    font-family: 'Muli', sans-serif;
}

#spotlight10807wrapper h2 a {width: auto;
    height: 45px;
    font-size: 38px;
    text-decoration: none;
    font-weight: normal;
    margin: 0;
    padding: 0px 0 6px 0px;
    color: #06299d;
    display: block;
    background: url(/pics/album_bg.png) no-repeat left bottom;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    line-height: 1.05;
    letter-spacing: 0.7px;}

#spotlight10807 a {text-decoration: none !important;}
#spotlight10807 a h3 {    font-size: 16px;
    color: #000000;
    font-family: 'Muli', sans-serif;
    font-weight: 400;}

#spotlight10807 {width:1000px;}
#spotlight10807 a:nth-child(1) {float: left; width:250px;}
#spotlight10807 a:nth-child(2) {float: left; width:250px;}
#spotlight10807 a:nth-child(3) {float: right; width:250px;}
#spotlight10807 a:nth-child(4) {float: right; width:250px;}




